$(document).ready(function () {
    $('.select2').select2({
        allowClear: true,
        placeholder: '-- Pilih --',
        tags: true
    });

    $('.select2-modal').select2({
        allowClear: true,
        placeholder: '-- Pilih --',
        tags: true,
        dropdownParent: $('#form')
    });
})
